/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med,
.contentImgRow .item,
.cartThumb.category,
.cartThumb.item,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */


#menu {
  position: relative;
  top: 0;
  font-size: .9em;
}

#menu nav {
  justify-content: center;
}

#banner .logo {
  margin: auto;
  transform-origin: 50%;
}



footer .container,
.serviceSection,
.contactSection {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}